/* --------T A B L E S--------- */

/* Maintenance Tables */
#main div.mainttable {margin: 80px 0 0 200px; padding: 5px; width: 750px; height: 750px; overflow: auto;}
#main div.mainttable th a {
	color: #00f6ff; 				/* bright blue */
	background-color: transparent;
}
#mainttable {
	clear: both;
	border: 1px solid #00f6ff;		/* bright blue */
	border-collapse: collapse;
	margin: 0;
	width: 100%;
}
#mainttable td {
	border: 1px solid #00f6ff;		/* bright blue */
	padding: 4px;
}
#mainttable th {
	border: 1px solid #00f6ff;		/* bright blue */
	background-color: #1C1C1C;		/* nearly black (gray11) */
	color: white;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	padding-left: 4px;
}
#mainttable th.fixedwidth {
	width: 20px;
	padding-left: 0;
	text-align: center;
}
#mainttable td {font-size: 14px;}
#mainttable tr:hover, #mainttable tr.hilite {
	background-color: #ccfdff;		/* pale blue */
	color: #1C1C1C;					/* nearly black (gray11) */
}
#mainttable img {border: none; margin: 0; padding: 0;}